[repositories] devel: [groups] [packages] [maintainers] [changelog]

 pidgin: A multi-protocol instant messaging client compatible with AIM, ICQ, MSN Messenger, and more protocols (source)

Name:pidgin
Release:2.13.0-1mamba
Group:Graphical Desktop/Applications/Networking
Maintainer:silvan
Description:Pidgin (formerly known as gaim) is a multi-protocol instant messaging client for Linux, BSD, MacOS X, and Windows.
It is compatible with AIM (Oscar and TOC protocols), ICQ, MSN Messenger, Yahoo, IRC, Jabber, Gadu-Gadu, and Zephyr networks.
Pidgin users can log in to multiple accounts on multiple IM networks simultaneously.
This means that you can be chatting with friends on AOL Instant Messenger, talking to a friend on Yahoo Messenger, and sitting in an IRC channel all at the same time.
Pidgin supports many features of the various networks, such as file transfer (coming soon), away messages, typing notification, and MSN window closing notification.
It also goes beyond that and provides many unique features.
A few popular features are Buddy Pounces, which give the ability to notify you, send a message, play a sound, or run a program when a specific buddy goes away, signs online, or returns from idle; and plugins, consisting of text replacement, a buddy ticker, extended message notification, iconify on away, and more.
License:GPL
Size:8.60 MB
Download:pidgin-2.13.0-1mamba.src.rpm
URL:http://www.pidgin.im
Specfile:pidgin.spec
Sources:pidgin-2.13.0.tar.bz2
Patches:pidgin-2.7.3-fix_missing_glib_include.patch 
Build time:Thu Aug 23 2018
Built RPMS:libpurple(i586) libpurple-devel(i586) perl-Pidgin(i586) perl-Purple(i586) pidgin(i586) pidgin-apidocs(i586) pidgin-devel(i586) libpurple(x86_64) libpurple-devel(x86_64) perl-Pidgin(x86_64) perl-Purple(x86_64) pidgin(x86_64) pidgin-apidocs(x86_64) pidgin-devel(x86_64)
Build requirements:GConf-devel NetworkManager-devel ORBit2-devel bash bison cyrus-sasl doxygen farstream-devel gettext-devel glibc-devel libICE-devel libSM-devel libX11-devel libXScrnSaver-devel libXext-devel libXxf86vm-devel libao-devel libatk-devel libaudiofile-devel libavahi-devel libavahi-glib-devel libbonobo-devel libcairo-devel libcheck-devel libdbus-devel libdbus-glib-devel libevolution-data-server-devel libfontconfig-devel libfreetype-devel libgadu-devel libgdk-pixbuf-devel libglib-devel libgnome-devel libgnome-vfs-devel libgpg-error-devel libgst-plugins-base-devel libgstreamer-devel libgtk2-devel libgtkspell-devel libidn-devel libmeanwhile-devel libnspr-devel libnss-devel libpango-devel libpopt-devel libsasl-devel libsilc-devel libsqlite-devel libtasn1-devel libtcl-devel libtk-devel libxml2-devel p11-kit-devel perl-devel pkg-config python
Changelog:Thu Aug 23 2018 - autodist (2.13.0-1mamba)
- automatic version update by autodist

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.